package models

sealed trait ServiceManager
case object RoutingFsmManagerService extends ServiceManager
case object RightsFsmManagerService extends ServiceManager
case object InitChannelVarsFsmManagerService extends ServiceManager
